.homewhychooseus_sec {
  padding: 50px 0;
  background: radial-gradient(46.01% 61.16% at 39.75% 53.05%, #0088BC 0%, #004D6B 65%, #004661 80.17%, #003E56 100%);
  color: #Fff;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}
@media (min-width: 992px) {
  .homewhychooseus_sec {
    padding: 100px 0;
  }
}
@media (min-width: 1600px) {
  .homewhychooseus_sec {
    padding: 150px 0;
  }
}
.homewhychooseus_sec .bg-shape {
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 100%;
  top: 0;
}
.homewhychooseus_sec .bg-shape figure img {
  -webkit-animation: infiniterotate linear 15s infinite;
          animation: infiniterotate linear 15s infinite;
}
@media (min-width: 768px) {
  .homewhychooseus_sec .bg-shape {
    max-width: 60%;
    top: unset;
  }
}
@media (min-width: 1600px) {
  .homewhychooseus_sec .bg-shape {
    max-width: 815px;
  }
}
.homewhychooseus_sec .bg-shape figure {
  padding-bottom: 100%;
}
.homewhychooseus_sec .title-wrap {
  margin-bottom: 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .homewhychooseus_sec .title-wrap {
    margin-bottom: 50px;
  }
}
.homewhychooseus_sec .title-wrap .btn-arrow-primary {
  font-size: 18px;
}
.homewhychooseus_sec .title-wrap .title-primary {
  margin-bottom: 20px;
  color: #fff;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper {
  width: 100%;
  margin-inline: auto;
  /* 3. MOBILE/TABLET LOGIC (<= 1200px): Show when class 'active' is present */
  /* The script below will add this class on click */
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .row {
  --bs-gutter-y: 30px;
}
@media (min-width: 1400px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .row {
    --bs-gutter-x: 30px;
  }
}
@media (min-width: 1201px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card:hover .hover-content {
    opacity: 1;
    visibility: visible;
    background: rgba(41, 171, 226, 0.9215686275);
  }
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card:hover .card-title {
    opacity: 0;
  }
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card.active .card-title {
  opacity: 0;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card.active .hover-content {
  opacity: 1;
  visibility: visible;
  background: rgba(41, 171, 226, 0.9215686275);
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card {
  background-color: #DDF1FA;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  color: #000;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  padding: 35px 30px;
  color: #Fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content p.hover-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 24px;
  width: 100%;
  z-index: 2;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (min-width: 992px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content p.hover-title {
    font-size: 22px;
  }
}
@media (min-width: 1600px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content p.hover-title {
    font-size: 30px;
  }
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content .hover-description {
  font-size: 18px;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.4;
}
@media (min-width: 1400px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .hover-content .hover-description {
    font-size: 20px;
  }
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card::after {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40.49%, rgba(255, 255, 255, 0)), color-stop(75.43%, rgba(255, 255, 255, 0.6461)), color-stop(94.25%, rgba(255, 255, 255, 0.71)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 40.49%, rgba(255, 255, 255, 0.6461) 75.43%, rgba(255, 255, 255, 0.71) 94.25%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.7;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card_image {
  width: 100%;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card_image figure {
  padding-bottom: 100%;
  margin: 0;
  position: relative;
}
@media (min-width: 1200px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card_image figure {
    padding-bottom: 115%;
  }
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card_image figure img {
  -o-object-fit: cover;
     object-fit: cover;
}
.homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 0;
  position: absolute;
  bottom: 33px;
  left: 0;
  width: 100%;
  padding-inline: 20px;
  color: #034159;
  z-index: 2;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 1200px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card-title {
    font-size: 25px;
  }
}
@media (min-width: 1400px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card-title {
    font-size: 27px;
    padding-inline: 30px;
  }
}
@media (min-width: 1600px) {
  .homewhychooseus_sec .homewhychooseus_cardwrapper .homewhychooseus_card .card-title {
    font-size: 30px;
  }
}

@-webkit-keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}